LMMS 1.3.0, és nem AppImage!



Debian 11-re nincsen qt5-default csomag, ezért arra nem tudtam forráskódból fordítani az LMMS-t, mivel az az egyik függősége. Telepítettem mellé egy Xubuntut, mivel arra megvan az összes csomag, ami kell az LMMS-hez.

A videó Xubuntun lett felvéve, viszont Debianon lett vágva. Ennek az az oka, hogy a Xubuntu teljesen lefagyott az OpenShot miatt (nagyon rosszul fut ez a program, de muszáj ezt használnom, mert a többi videószerkesztőt egyszerűen nem tudom kezelni, bonyolult mindegyik). Szóval tényleg kell nekem 2 külön distro, mert mindkettőnek más az “erőssége” vagy micsodája.

Ha te is szeretnél forráskódból helyben lefordított LMMS-t, akkor ez a videó alapján csináld: https://www.youtube.com/watch?v=U-qa_3rB0V4
Én is Steve Pixus tutorialja alapján csináltam, nem volt nehéz.

Likes – 5, Dislikes – 4

source